Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:43:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli neema                    Bot:  Hi again! Bot:  Please enter your name Customer:  neema Bot:  Hi Neema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555918386 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 02nd Feb                   Abdallah                   Hi Neema  Thank you for contacting us. This's abdallah  We would be happy to help you.           12:53 PM, 02nd Feb                     neema                    Hi sir           12:53 PM, 02nd Feb                     neema                    My last order delivered to collection point two days back           12:53 PM, 02nd Feb                     neema                    But till now I didn't received my validation code           12:54 PM, 02nd Feb                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:56 PM, 02nd Feb                     neema                    Ok           12:57 PM, 02nd Feb                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           01:00 PM, 02nd Feb                   Abdallah                   We request you to please confirm if this is your correct contact number, 971568941496           01:00 PM, 02nd Feb                     neema                    Yes           01:01 PM, 02nd Feb                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:04 PM, 02nd Feb                   Abdallah                   Is there anything else I can assist you with?           01:06 PM, 02nd Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3841265